<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 2.2.3</h1>
    
    <h3>
        <p><p>إبدأ الكتابة:</p>
    </h3>
    
    <ul>
        <li>
            <p>اذكر مثالاً أو اترك تعليقًا على أحد الأمثلة التي ذكرها أحد المشاركين بخصوص إجراء بناء الثقة والأمن الذي ساعد على وقف تصعيد النزاع بفعالية. وما سبب نجاحه في تحقيق هذه النتيجة؟</p>
        </li>
    </ul>
    
    <h3>
        <p>ارشادات:</p>
    </h3>
    
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون </p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
</div>